.site-logo {
  text-align: center;
  margin-top: 10%;
}
.site-logo img {
  max-width: 150px;
}
.not-supported {
  font-family: 'Montserrat', sans-serif;
  background: #14131d;
}
.browser-not-supported {
  padding: 20px;
  margin: 5% 20px;
  position: absolute;
  width: 600px;
  left: 50%;
  margin-left: -300px;
  background-color: #fff;
  color: #6d3fdf;
  text-align: center;
  line-height: 28px;
  font-size: 22px;
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
}
